DROP TABLE IF EXISTS `multicart_language_master`;
CREATE TABLE `multicart_language_master` (
    `nlanguageId` INT(10) NOT NULL AUTO_INCREMENT,
    `languageName` VARCHAR(50) NOT NULL DEFAULT '0',
    `prevLanguage` VARCHAR(50) NULL DEFAULT '0',
    `langActive` ENUM('0','1') NULL DEFAULT '0',
    `langDeleteStatus` ENUM('0','1') NULL DEFAULT '0',
    PRIMARY KEY (`nlanguageId`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 COLLATE utf8_general_ci;

ALTER TABLE `multicart_language_master` CHANGE COLUMN `prevLanguage` `prevLanguage` VARCHAR(50) NULL DEFAULT '0' AFTER `languageName`;

ALTER TABLE `multicart_language_master` ADD COLUMN `backupFile` VARCHAR(500) NULL DEFAULT '0' AFTER `prevLanguage`;

ALTER TABLE `multicart_fedexsettings` ADD COLUMN `FedexPassword` varchar(50) default NULL AFTER `FedexService`;

ALTER TABLE `multicart_fedexsettings` ADD COLUMN `FedexKey` varchar(50) default NULL AFTER `FedexPassword`;

ALTER TABLE `multicart_artists` ADD COLUMN `storename` TEXT NULL AFTER `email`;

ALTER TABLE `multicart_artists` ADD COLUMN `theme_color` VARCHAR(50) NOT NULL AFTER `plan_expired`;

ALTER TABLE `multicart_artists` ADD COLUMN `theme_banner` VARCHAR(50) NOT NULL AFTER `theme_color`;

ALTER TABLE `multicart_artists` ADD COLUMN `theme_numrows` VARCHAR(255) NOT NULL AFTER `theme_banner`;

ALTER TABLE `multicart_artists` ADD COLUMN `theme_numcols` INT(10) NOT NULL AFTER `theme_numrows`;

ALTER TABLE `multicart_admin_menu` ADD COLUMN `title` TEXT NOT NULL DEFAULT '' AFTER `page_name`;

ALTER TABLE `multicart_helpcategory` CHANGE COLUMN `htype` `htype` VARCHAR(50) NULL DEFAULT NULL AFTER `hcid`;
